APIs / YouTube / Comments

YouTube: Comments

Comments from YouTube as JSON. 1 credit per successful call.

GET /v1/youtube/commentsNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
video_idstringRequiredUp to 11 characters
limitintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/youtube/comments?video_id=dQw4w9WgXcQ" \
  -H "X-API-Key: $API_KEY"